@charset "utf-8";

/*
		Redback Solutions - http://rb.com.au - July 2011
*/

/*--------------------- FONT FACE ---------------------*/
@font-face {
	font-family:'DistrictThin';
	src:url('../fonts/DistrictThin-webfont.eot');
	src:url('../fonts/DistrictThin-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/DistrictThin-webfont.svg#DistrictThin') format('svg'),
	url('../fonts/DistrictThin-webfont.ttf') format('truetype'),
	url('../fonts/DistrictThin-webfont.woff') format('woff');
	font-style:normal;
	font-weight:normal;
}

/*--------------------- CSS RESET ---------------------*/
/* This resets most browsers default margin and padding values to ensure cross browser consistancy */
body {
	background:#090f1d url('../images/body.jpg') no-repeat top center;
	color:#888;	
	font:normal normal normal 12px/18px Arial, Helvetica, sans-serif;
	min-width:1000px;
}
body, fieldset, img, h1, h2, h3, h4, h5, h6, p {
	border:0 none;
	margin:0;
	padding:0;
}
html {
	overflow:-moz-scrollbars-vertical;
	overflow-x:auto;
	overflow-y:scroll;
}

/*------------------------ BASIC TEXT STYLING -------------------------*/
a:link, a:visited, a:hover, a:visited:hover {
	color:#0988c3;
	text-decoration:none;
}
a:hover, a:visited:hover {
	text-decoration:underline;
}
h1 {
	color:#000;
	font:normal normal normal 30px/42px 'DistrictThin', Helvetica, Arial, Tahoma, Verdana, san-serif;
	margin-bottom:13px !important;
}
h2 {
	color:#8f8c8c;
	font:normal normal normal 20px/24px 'DistrictThin', Helvetica, Arial, Tahoma, Verdana, san-serif;
	letter-spacing:-1px;
	margin-bottom:20px !important;
}
h3 {
	border-bottom:1px solid #c9c9c9;
	color:#3f3f3f;
	font:normal normal bold 16px/36px Helvetica, Arial, sans-serif !important;
	margin-bottom:20px !important;
}
ol, p, h1, h2, h3, h4, ul {
	font-weight:normal;
	margin:0 0 12px;
}

/*------------------------- PAGE STYLING ----------------------------*/
#logo1 {
	display:block;
	height:140px;
	left:358px;
	overflow:hidden;
	position:absolute;
	top:34px;
	width:255px;
}
#menu {
	background:#111e30 url('../images/menu.jpg') no-repeat top left;
	padding:1px 0 0 14px;
}
#phone {
	background-color:#ececec;
	border-bottom:1px solid #e0e0e0;
	color:#868686;
	font:normal normal normal 20px/42px 'DistrictThin', Helvetica, Arial, Tahoma, Verdana, san-serif;
	letter-spacing:-1px;
	padding-right:25px;
	text-align:right;
}
#wrapper {
	margin:0 auto;
	padding-top:116px;
	position:relative;
	width:960px;
}

/*------------------------- BANNER STYLING --------------------------*/
#banner {
	border:1px solid #fff;
	border-style:none solid none solid;
	overflow:hidden;
	height:317px;
}
#button {
	height:40px;
	width:136px;	
}
#button a:link, #button a:visited, #button a:hover, #button a:visited:hover, #button a:link span, #button a:visited span, #button a:hover span, #button a:visited:hover span {
	background:transparent url('../images/button.png') no-repeat top left;
	display:block;
	height:40px;
	text-decoration:none;
	width:136px;
}
#button a:link span, #button a:visited span, #button a:hover span, #button a:visited:hover span {
	background-position:bottom left;
	opacity:0;
}
#button a:hover span, #button a:visited:hover span {
	opacity:1;
}
#caption {
	background:transparent url('../images/caption.png') no-repeat top left;
	left:1px;
	height:256px;
	padding:61px 0 0 30px;
	position:absolute;
	top:202px;
	width:540px;
	z-index:1;
}
#caption img {
	display:block;
	height:120px;
	overflow:hidden;
	padding-bottom:37px;
	width:351px;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	left:0;
	position:absolute;
	top:0;
}

/*------------------------- CONTENT STYLING -------------------------*/
#content {
	background-color:#fff;
	padding-bottom:39px;
}
#content .left {
	float:left;
	padding:24px 19px 0 29px;
	width:282px;
}
#content .right {
	float:left;
	padding-top:35px;
	width:606px;
}
#content .right .left {
	padding:6px 22px 0 0;
	width:396px;
}
#content .right .right {
	padding-top:6px;
	width:188px;
}
#content .right .right p strong {
	color:#0988c3;
}
#hot1, #hot2, #hot3 {
	float:left;
	height:168px;
}
#hot1 a:link, #hot1 a:visited, #hot1 a:hover, #hot1 a:visited:hover, #hot1 a:link span, #hot1 a:visited span, #hot1 a:hover span, #hot1 a:visited:hover span {
	background:#fff url('../images/hot1.jpg') no-repeat top left;
	display:block;
	height:168px;
	text-decoration:none;
	width:187px;
}
#hot1 a:link span, #hot1 a:visited span, #hot1 a:hover span, #hot1 a:visited:hover span, #hot2 a:link span, #hot2 a:visited span, #hot2 a:hover span, #hot2 a:visited:hover span, #hot3 a:link span, #hot3 a:visited span, #hot3 a:hover span, #hot3 a:visited:hover span {
	display:block;
	background-position:bottom left !important;
	height:168px;
	opacity:0;
}
#hot1 a:hover span, #hot1 a:visited:hover span, #hot2 a:hover span, #hot2 a:visited:hover span, #hot3 a:hover span, #hot3 a:visited:hover span {
	opacity:1;
}
#hot2, #hot3 {
	margin-left:21px;
	width:188px;
}
#hot2 a:link, #hot2 a:visited, #hot2 a:hover, #hot2 a:visited:hover, #hot3 a:link, #hot3 a:visited, #hot3 a:hover, #hot3 a:visited:hover, #hot2 a:link span, #hot2 a:visited span, #hot2 a:hover span, #hot2 a:visited:hover span, #hot3 a:link span, #hot3 a:visited span, #hot3 a:hover span, #hot3 a:visited:hover span {
	background:#fff url('../images/hot2.jpg') no-repeat top left;
	display:block;
	height:168px;
	text-decoration:none;
	width:188px;
}
#hot3 {
	margin-left:22px;
}
#hot3 a:link, #hot3 a:visited, #hot3 a:hover, #hot3 a:visited:hover, #hot3 a:link span, #hot3 a:visited span, #hot3 a:hover span, #hot3 a:visited:hover span {
	background-image:url('../images/hot3.jpg');
}
.ordered {
	color:#0988c3;
	font:normal normal bold 15px/21px Helvetica, Arial, sans-serif;
}
table#gallery {
	background: none;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
}
table#gallery img {
	width: 100%;
}
table#gallery p {
	height: 130px;
	margin-bottom: 33px;
	overflow: hidden;
	position: relative;
	width: 200px;
}
table#gallery .tall img {
	left: 0;
	position: absolute;
	top: -60px;
}

/*----------------------------- DATA FORM STYLING -------------------*/
#dataformContainer {
	padding-top:5px;
}
#dataformContainer h1, #dataformContainer span, #dataformContainer p {
	display:none;
}
#dataformContainer table {
	border-collapse:collapse;
	display:block;
	position:relative;
}
#dataformContainer .dataForm_button {
	left:207px;
	position:absolute;
	top: 170px;
	width:108px !important;
}
#dataformContainer .dataForm_fieldset {
	height:184px;
}
#dataformContainer .dataForm_row, #dataformContainer .dataForm_row_alternate {
	display:block;
	height:26px;
	overflow:hidden;
}
#dataformContainer .dataForm_row p, #dataformContainer .dataForm_row_alternate p {
	display:block;
	width:208px;
}
#dataformContainer .dataForm_TextBox, #dataformContainer textarea {
	border:1px solid #c6c6c6;
	font:normal normal normal 13px/16px Arial, Helvetica, sans-serif;
	width:185px !important;
}
#dataformContainer textarea {
	height:82px !important;
	margin:0 0 0 0;
	padding:1px 0;
	position:absolute;
}

/*------------------------- NEWS IMAGE STYLING ----------------------*/
.newsDivItemImage, .newsImageMoreLink, .newsImgScrollerDate, .newsImgScrollerControlsHeading, .newsImgScrollerItemImage {
	display:none;	
}
.newsImgScrollerControlsNext, .newsImgScrollerControlsPrevious {
	color:#0988c3;
	cursor:pointer;
}
.newsImgScrollerControlsNext, .newsImgScrollerControlsPrevious, .newsImgScrollerControlsSpacer {
	display:inline;	
}
.newsImgScrollerControlOn {
	text-decoration:underline;	
}
.newsImgScrollerItemTitle {
	height:33px;
	margin-bottom:15px;
	overflow:hidden;
}
.newsImgScrollerItemTitle a {
	font-weight:bold;
}

/*------------------------- FOOTER STYLING --------------------------*/
#footer {
	background:#0e1826 url('../images/footer.jpg') no-repeat top left;
	margin-bottom:94px;
	padding:0 1px 1px 1px;
	position:relative;
}
#footer p {
	font-size:11px;
	line-height:59px;
	margin:0px;
	padding-left:21px;
}
#footer p, #footer p a:link, #footer p a:visited, #footer p a:hover, #footer p a:visited:hover {
	color:#4e5d6b;
}
#logo2 {
	position:absolute;
	right:463px;
	top:9px;
}
#logo2 a:link, #logo2 a:visited, #logo2 a:hover, #logo2 a:visited:hover {
	background:transparent url('../images/logo2.gif') no-repeat top left;
	display:block;
	height:32px;
	text-decoration:none;
	width:87px;
}
#logo3 {
	position:absolute;
	right:330px;
	top:10px;
}
#logo3 a:link, #logo3 a:visited, #logo3 a:hover, #logo3 a:visited:hover {
	background:transparent url('../images/logo3.png') no-repeat top left;
	display:block;
	height:31px;
	text-decoration:none;
	width:99px;
}
#redback {
	position:absolute;
	right:27px;
	top:20px;
}
#redback a:link, #redback a:visited, #redback a:hover, #redback a:visited:hover {
	background:transparent url('../images/redback.gif') no-repeat top left;
	display:block;
	font:normal normal normal 10px/12px Helvetica, Arial, Tahoma, Verdana, san-serif;
	height:21px;
	text-indent:-9999px;
	width:183px;
}

/*------------------------- INNER STYLING ---------------------------*/
#inner #banner, #project #banner {
	height:207px;
}
#inner #caption, #project #caption {
	height:146px;
}
#inner #content .left, #project #content .left {
	width:700px;	
}
#inner #content .right, #project #content .right {
	padding-top:23px;
	width:188px;
}
#inner h2, #project h2 {
	color:#0f91dd;
}

/*----------------------------- CLEAR -------------------------------*/
.clear {
	zoom:1;
}
.clear:after {
	clear:both;
}
.clear:after, .clear:before {
	content:"";
	display:table;
}

/*------------------------- BANNER STYLING --------------------------*/
/* Browser Resets */
.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0;
	padding: 0;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
}
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

#gallery .flex-control-nav {
	background: transparent url('../images/control.png') repeat top left;
	border-top: 1px solid #314560;
	height: 30px;
	left: auto;
	overflow: hidden;
	padding: 0 85px 10px 5px;
	position: absolute;
	top: 420px;
	width: 610px;
	zoom: 1;
}
#gallery .flex-control-nav li {
	float: left;
	margin-left: 5px;
}
#gallery .flex-direction-nav {
	height: 18px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	top: 432px;
	width: 40px;	
}
#gallery .flex-direction-nav li {
	float: left;
	margin-right: 5px;
}
#gallery .flex-direction-nav li a, #gallery .flex-direction-nav li a:visited {
	background: transparent url('../images/arrow.png') no-repeat top left;
	display: block;
	filter: alpha(opacity=50);
	height: 18px;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	text-indent: -9999px;
	width: 15px;
}
#gallery .flex-direction-nav .next {
	background-position: top right;	
}
#gallery {
	background: #fff url('../images/gallery.gif') no-repeat center center;
	height: 461px;
	margin-bottom: 24px;
	overflow: hidden;
	position: relative;
}
#gallery .slides {
	background-color: #fff;
}
#gallery .slides img {
	min-height: 100%;
}
#gallery .gallery-slide-image {
	height: 461px;
}
#gallery .gallery-thumb-image a, #gallery .gallery-thumb-image a:visited {
	display: block;
	cursor: pointer;
	filter: alpha(opacity=50);
	height: 20px;
	opacity: 0.5;
	overflow: hidden;
	padding-top: 10px;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	width: 35px;
	zoom: 1;
}
#gallery .gallery-thumb-image .active {
	filter: alpha(opacity=100);
	opacity: 1;
}
#gallery .gallery-thumb-image img {
	max-width: 100%;
	min-height: 100%;
}

/*------------------------- LIGHTBOX STYLING --------------------------*/
#lightbox {
	background: #fff url("../images/gallery.gif") no-repeat top center;
	height: 52px;
	margin-top: 20px;
}
#lightbox .btn-close, #lightbox .next, #lightbox .prev {
	background: transparent url("../images/lightbox.png") no-repeat top left;
	display: block;
	height: 36px;
	margin-right: -384px;
	overflow: hidden;
	position: fixed;
	right: 50%;
	text-indent: -9999px;
	top: 15px;
	-moz-transition:opacity 0.3s ease-out;
	-ms-transition:opacity 0.3s ease-out;
	-o-transition:opacity 0.3s ease-out;
	-webkit-transition:opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
	width: 36px;
	white-space: nowrap;
	z-index: 4;
}
#lightbox .btn-close.disabled, #lightbox .next.disabled, #lightbox .prev.disabled {
	display: none;
}
#lightbox .btn-close:hover, #lightbox .next:hover, #lightbox .prev:hover {
	filter: alpha(opacity=90);
	opacity: 0.9;
	zoom: 1;
}
#lightbox .flex-control-nav {
	list-style: none;
	margin: 0 0 -33px -33px;
	padding: 0;
	overflow: hidden;
}
#lightbox .flex-control-nav a {
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
#lightbox .flex-control-nav a:hover {
	cursor: pointer;
	filter: alpha(opacity=80);
	opacity: 0.8;
	zoom: 1;
}
#lightbox .flex-control-nav li {
	float: left;
	height: 100px;
	padding: 0 0 33px 33px;
	overflow: hidden;
	width: 150px;
}
#lightbox .flex-direction-nav {
	position: absolute;
	z-index: 3;
}
#lightbox .flex-direction-nav, #lightbox .flexslider {
	display: none;
}
#lightbox .gallery-slide-wrapper {
	background: transparent url('../images/ie.png') repeat top left;
	cursor: pointer;
	left: 0;
	height: 100%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 3;
}
#lightbox .next, #lightbox .prev {
	background-position: bottom left;
	margin-right: -421px;
	top: 299px;
}
#lightbox .prev {
	background-position: center left;
	left: 50%;
	margin: 0 0 0 -401px;
	right: auto;
}
#lightbox .gallery-slide-caption, #lightbox .gallery-slide-title {
	background: transparent url('../images/ie.png') repeat top left;
	color: #ccc;
	cursor: default;
	font: normal normal normal 13px/26px Helvetica, Arial, Tahoma, Verdana, san-serif;
	left: 50%;
	margin-left: -340px;
	overflow: hidden;
	padding: 0 15px 6px;
	position: absolute;
	-moz-text-overflow: clip;
	-webkit-text-overflow: clip;
	text-overflow: clip;
	top: 72px;
	white-space: nowrap;
	width: 670px;
}
#lightbox .gallery-slide-image {
	cursor: default;
	left: 50%;
	margin-left: -350px;
	position: absolute;
	text-align: center;
	top: 30px;
	width: 700px;
}
#lightbox .gallery-slide-image a, #lightbox .gallery-slide-image img {
	display: block;
	max-width: 700px;
}
#lightbox .gallery-slide-image img {
	border: 10px solid #fff;
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,0.8);
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.8);
	display: inline;	
}
#lightbox .gallery-slide-title {
	color: #fff;
	font: normal normal 400 16px/32px 'DistrictThin', Helvetica, Arial, Tahoma, Verdana, san-serif;
	padding-bottom: 0;
	top: 40px;
}
#lightbox .gallery-slide-title a {
	color: #fff;
	cursor: default;
	text-decoration: none;
}
#lightbox .gallery-thumb-image, #lightbox .gallery-thumb-image a {
	display: block;
	height: 100px;
	width: 150px;
}
#lightbox .gallery-thumb-image img {
	width: 150px;
}